Subject: pine.conf

From: Vince Chan <[email-masked]>
Date: Sun, 5 Feb 1995 18:07:48 +0000

Hi everyone,

	I recently compiled and intsalled pine 3.91 under FreeBSD un*x.  
Anyways, where is the pine.conf file supposed to be for the system 
defaults?  I have mines in /usr/local/lib but when I do pine -conf
it is showing a different configuration than what's there in /usr/local/lib.
Does anyone know how do I fix this?   Thanks in advance!

                              Cheers,
          		       Vince
E-mail:
[email-masked],\|/ Sys Adm - CircleStar Technologies,Inc. 
  [email-masked],(o o) San Francisco, California USA
  _________________________oOO__(_)__OOo_____________________________
 |  There are many forms of science but only physics is the quantum  |
 |                    leap of the 21st Century.  	             |
  \_________________________________________________________________/
	[email-masked]	     UCLA Physics/Electrical Engineering
	 			     Los Angeles, California USA
	    
GUS Digest Adminstrator
Advanced Gravis UltraSound Card - The ultimate in soundcard technology 

System Administrator - bigbang.HIP.Berkeley.EDU